body, td, th {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #444444;
  background: #f5f5f5;
}
a:link {
  color: #f84100;
}
a:visited {
  color: #ffffff;
}
h1 {
  letter-spacing: 3px;
  font-size: 20px;
  color: #444444;
  font-style: normal;
  font-family: Arial;
  font-weight: bold;
}
h2 {
  font-size: 18px;
  letter-spacing: 2px;
  font-family: Arial;
  font-style: normal;
  color: #c84030;
}
h3 {
  font-family: Arial;
  color: #444444;
  font-size: 14px;
  font-weight: normal;
}
.style7 {
  color: #444444;
}
.style16 {
  color: #444444;
}
.style17 {
  color: #444444;
  font-size: 16px;
}

